/* Styles for the Encyclopedia */

a, div.auth input, .postlink,
h1, h2, h3, h4,
#page #sidebar-wrapper #sidebar .active > a {
	color: #E6D222;
}

.login {
	border-color: #E6D222;
}

#header {
	background-image: url("/img/slide/ufoni.jpg");
}

#header #menu {
	background-color: #E6D222;
}
#header #menu a:hover, #header #menu .active a {
	background-color: #D9C520;
}
#header #menu a {
	border-left: 1px solid #B3A21A;
}
